

/* TYPOGRAPHY
----------------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,600,300italic);

@font-face {
    font-family: 'alternate_gothic_fs_no_3Rg';
    src: url('../fonts/AlternateGothicNo3-webfont.eot');
    src: url('../fonts/AlternateGothicNo3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/AlternateGothicNo3-webfont.woff') format('woff'),
         url('../fonts/AlternateGothicNo3-webfont.ttf') format('truetype'),
         url('../fonts/AlternateGothicNo3-webfont.svg#alternate_gothic_fs_no_3Rg') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
	-webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1.625; /* $line-height-base ÷ $fontbase */
	font-weight: 300;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


h1, h2, h3 {
	font-family: 'alternate_gothic_fs_no_3Rg', Arial, sans-serif;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	font-weight: normal;
    font-style: normal;
}



h2 {
    font-size: 36px;
    line-height: 0.8; 
	color: #008CA8;
	margin-bottom: 10px;
}


h3 {
    font-size: 22px;
    line-height: 0.8; 
}


p  { color: #555; }


a {
	text-decoration: none;
	color: #008CA8;
}


strong { font-weight: 600; }


.clear { clear: both; }


.clearfix {
	content: " "; 
    display: table;
	clear: both;
}


.applelinks a {
	text-decoration:none !important;
	color: #fff !important;
}


.alignleft {
	float: left;
	margin: 0 20px 20px 0;
}



.red { color:#FF0000; }


.social { padding-right: 5px; }

img { 
	max-width: 100%;
	height: auto; 
}



/* LAYOUT
----------------------------------------------- */
#wrapper {
	width: 100%;
}


.container {
	margin: 0 auto;
	max-width: 1000px;
	overflow: hidden;
	position: relative;
	padding: 0 30px;
	z-index: 2;
}

.clear-img { margin-top: 30px; }





/* HEADER
----------------------------------------------- */
header {
	background-color: #0087a5;		
}


.header-content-container {
	width: 100%;
	top: 0;
	position: absolute;
	z-index: 99;
}


#header-img {
	background-image: url('../images/erina-hero.jpg');
	background-repeat: no-repeat;
	background-size: 1400px 440px;
	min-height: 429px;
	background-position: 50% -11px;
	background-attachment: fixed;
}




header .container {	
	height: 429px;
}


#header-text {
	margin-left: 50px;
}

#header-text.home {
	margin-top: -20px;
}



h1 {
    font-size: 75px;
    line-height: 0.75;
	color: #fff;
	float: left;
	margin-bottom: 10px;
}



header p {
	color: #fff;
	line-height: 24px;
}


#logo {
	width: 218px;
}


#content {
	background: url('../images/membership-bg.jpg') center 2px no-repeat #fff;
	background-size: 1000px 320px;
}


#links {
	max-width: 500px;
	margin: 0 auto 30px auto;
	padding-top: 3px;
}




section {
	z-index: 99;
	background-color: #fff;
	width: 100%;
}







/* COLUMNS
----------------------------------------------- */
.threecols {
	max-width: 210px;
	float: left;
	margin-right: 45px;
}


.fourcols {
	max-width: 210px;
	float: left;
	margin-right: 45px;
}


.fourcols.last { margin-right: 0; }





/* Menu Links
----------------------------------------------- */
#links h3 a {
	text-decoration: none;
	color: #333;
	padding: 5px 0 10px 0;
	margin-right: 60px;
}


#links h3:last-child a { margin-right: 0; }


#links h3 a:hover { color: #008CA8; }



#links h3.register  {
	padding-left: 38px;
	background: url('../images/register.png') 0 0 no-repeat;
	background-size: 29px 38px;
	height: 40px;
	line-height: 0.84;
	margin-bottom: 10px;
}



#links h3.members {
	padding-left: 50px;
	background: url('../images/members.png') 0 0 no-repeat;
	background-size: 42px 39px;
	height: 40px;
	line-height: 0.84;
	margin-bottom: 10px;
}


#links h3.timetable {
	background: url('../images/timetable.png') no-repeat;
	background-size: 38px 38px;
	padding-left: 48px;
	height: 40px;
	line-height: 0.84;
}


#links h3.crossfit {
	background: url('../images/crossfit.png') no-repeat;
	background-size: 29px 39px;
	padding-left: 38px;
	height: 40px;
	line-height: 0.84;
}


#memberships, #tour, #contact, #hours, #form, footer {
	text-align:center;
	padding-bottom: 30px;
}


#tour {
	background: #DCDDDF url('../images/tour-bg.jpg') center 0 no-repeat;
	background-size: 1000px 320px;
	padding-top: 20px;
}



#hours {
	background: url('../images/contact-bg.jpg') center 0 no-repeat;
	background-size: 1000px 320px;
	margin: 0 auto;
    max-width: 800px;
}


#contact img {
	padding: 0 8px;
}

footer {
	padding-top: 60px;
}


footer p {
	color: #CCC;
	font-size: 12px;
}


.col-thirds {
	width: 33.3%;
	text-align: center;
	float: left;
}


.col-halves {
	width: 50%;
	text-align: center;
	float: left;
}


form {
	max-width: 100%;
	margin: 0 auto;
}


input {
	background-color: #efefef;
	padding: 8px 5px;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
	font-size: 16px;
	color: #333;
	margin-bottom: 20px;
	text-align: center;
	width: 80%;
}


input.button,
a.button {
	background-color: #008CA8;
	padding: 5px 20px;
	color: #fff;
	font-family: 'alternate_gothic_fs_no_3Rg', Arial, sans-serif;
	letter-spacing:0.03em;
	text-transform:uppercase;
	font-weight: normal;
    font-style: normal;
	font-size: 24px;
	width: auto;	
	-webkit-border-radius: 3px; 
    -moz-border-radius: 3px; 
    border-radius: 3px; 
}


a.button {
	display: inline-block;
    margin: 10px 0;
}





/* MEMBERSHIPS + SPECIAL OFFER SECTION
----------------------------------------------- */
#teaser {
	background-image: url('../images/member-promo.jpg');
	background-repeat: no-repeat;
	background-size: 1400px 440px;
	min-height: 440px;
	background-position: 50% 0;
}


#memberships.container {
    max-width: 690px;
	padding-bottom: 0;
	text-align: left;
}


#tour .container {
    max-width: 600px;
	padding-bottom: 0;
}


#memberships a img { margin: 0 10px 0 0; }

#memberships .col-halves p {
	line-height: 1.2;	
}


#memberships a.button {
	background: none;
	border: 1px solid #008CA8;	
	color: #008CA8;
}


#memberships a:hover.button {
	background: #008CA8;
	border: 1px solid #008CA8;	
	color: #fff;
}


#memberships .col-halves p span {
	font-size: 42px;
	color: #999;	
}


#memberships h3, 
#form h3 {
	margin: 60px 0 20px;
	font-family: 'Open Sans', sans-serif; 
	font-size: 34px;
	line-height: 1.1;
	font-weight: 300;
	text-transform: none;
	letter-spacing: 0;
	color: #008CA8;
}


#memberships h3 {
	margin: 30px 0 20px;
}


#memberships p {
	font-size: 19px;
	margin-bottom: 10px;
	line-height: 1.5;
}


#memberships p.tcs,
#form p.tcs { font-size: 12px; }


#form { max-width: 500px; }


#form h3 { margin: 20px 0 20px; }








/* RESPONSIVE ADJUSTMENTS
----------------------------------------------- */
@media only screen and (max-width: 930px) {
header .container {
    height: auto;
	text-align: center;
}

#logo {
    width: auto;
}

h1 {
    float: none;
    margin-top: 30px;
}


header p {
	margin-left: 0;
}

#header-img {
	min-height: 400px;
	background-position: 70% 0;
	background-attachment: scroll;
}


#header-text {
	margin-left: 0;
}

}




@media only screen and (max-width: 780px) {
#memberships.container {
	text-align: center;
	max-width: 500px;
	padding-bottom: 30px;
}


#memberships a img {
	float: none;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
	padding: 0;
}


#memberships h3 { margin: 10px 0 20px; }

.clear-img {
	clear: both;
	margin-top: 0;
}


form {
	max-width: 70%;
}


#content {
	background: url('../images/contact-bg.jpg') center 0 no-repeat;
	background-size: 1000px 320px;
}


#links {
    max-width: 320px;
}

.fourcols:nth-child(2) {
    margin-right: 0;
}

.fourcols.last {
    margin: 30px auto;
    clear: both;
    width: 135px;
    float: none;
    display: block;
    overflow: hidden;
}
}



@media only screen and (max-width: 655px) {
.header-content-container {
	position: relative;
	z-index: 99;
}


#header-img,
#teaser {
	min-height: 300px;
	background-position: 70% 0;
	background-size:cover;
}


#teaser {
	min-height: 300px;
	background-position: 50% 0;
	background-size:cover;
}


h2 {
	margin-top: 20px;
}


.col-first, .col-second  {
    margin-right: 0;
}


.col-thirds {
	width: 100%;
}
}



@media only screen and (max-width: 600px) {
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

form {
	max-width: 100%;
}
}




@media only screen and (max-width: 500px) {
#header-img,
#teaser {
	min-height: 240px;
}


h1 {
    font-size: 55px;
}


body {
    line-height: 1.4; 
}

.fourcols,
.fourcols:nth-child(2),
.fourcols.last  {
    margin: 0 auto;
    clear: both;
    width: 150px;
    float: none;
    display: block;
    overflow: hidden;
}
}



@media only screen and (max-width: 500px) {
#header-img,
#teaser {
	min-height: 180px;
}

.col-halves {
    width: 100%;
}
}



@media only screen and (max-width: 379px) {
#links {
	max-width: 290px;
    padding: 0 10px;
}


#links h3 {
    font-size: 20px;
    line-height: 0.9;
}

}


@media only screen and (max-width: 320px) {
.container {
	padding: 0 15px;
}


h1 {
    font-size: 44px;
}

.redheading {
	font-size: 30px;
	margin-top: 10px;
	clear: both; 
	display: block;
}


h2 {
    font-size: 32px;
}

}